
/*fuer gute browser*/
body		{
		color:black;
		background-color:#ebebeb;
		margin:0px;
		padding:0px;
		font-family:helvetica,sans-serif;
		}
.links		{
		font-size:15px;
		font-weight:bold;
		color:black;
		background-color:transparent;
		float:left; 
		position:fixed; 
		width:170px; 
		top:107px; 
		left:30px;
		}
.links ul	{
		margin-left:-3.5em;
		list-style:none;
		}

.links li	{
		text-indent:0.5em;
		background-color:#FFFFFF;
		color:#000000;
		text-decoration:none;
		margin-top:5px;
		border:1px solid #8F9190;
		}
.links a	{
		color:#000000;
		background-color:#ffffff;
		text-decoration:none;
		display:block;
		padding:4px;
		}
.links a:hover	{
		color:#000000;
		background-color:#FEF799;
		text-decoration:none;
		}
.links a:active	{
		background-color:#ffffc3;
		color:red;
		text-decoration:none;
		}
#lis		{
		background-color:#efefef; 
		border:none;
		margin-left:2em;
		}
#hier		{
		padding:4px; 
		background-color:#CBCBCB;
		}
.rechts		{
		font-size:18px;
		margin-left:230px;
		padding-right:50px;
		padding-left:40px;
		border-left:2px solid #CBCBCB;
		border-bottom:2px solid #CBCBCB;
		color:black;
		background-color:white;
		margin-bottom:40px;
		}
#banner	{
		margin-left:-272px;
		border-bottom:3px solid white;
		margin-bottom:30px;
		}
.rechts li	{
		font-size:medium;
		margin-bottom:8px;
		}
.rechts td	{
		padding:10px 15px;
		}
h1		{
		font-size:145%
		}
h2		{
		font-size:120%;
		margin-top:1.8em;
		margin-bottom:0.5em;
		}
abbr,acronym	{
		cursor:help;
		}